.cart-content-actions a {
	background: #fff;
	color: #777;
}
.cart-content-actions a:hover, .cart-content-actions a:active, .cart-content-actions a:focus {
	background: #eee;
	color: #d21;
}
.cart-content-actions a:last-child {
	border-right: 1px solid #ccc;
}
.cart-content-row {
	border-bottom: 1px solid #ddd;
}
.cart-content-cell-image {
	border: 1px solid #ddd;
}
.cart-content-cell-total-reward {
	color: #d21;
}
.cart-content-cell-product-info-messages {
	color: #777;
}

/* Cart disabled info */
.nav-cart-disabled-info {
	color: #d21;
}

/* Time table */
.nav-cart-time-table-info, .order-time-table-info {
	color: #d21;
	border-color: 1px solid #d21;
	background-color: rgba(221, 34, 17, 0.1);
}

/* Closed periods */
.active-closed-period-banner {
	color: #fff;
	background-color: #d21;
}
.active-closed-period-banner a {
	color: hsl(33deg, 100%, 66%);
}
.active-closed-period-banner a:hover, .active-closed-period-banner a:active, .active-closed-period-banner a:focus {
	color: hsl(44deg, 100%, 77%);
}

/* Payment processors */
.payment-processor-logo img {
	border: 1px solid #ddd;
}

/* Webshop time table*/
.time-table-actions {
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

/* Inactive distributor warning */
.inactive-distributor-warning {
	color: #d21;
	border-color: #d21;
	background-color: #ffeeed;
}
